Security

Upgrade 7.3.2 to 8.0, any browser gives incompatible message

glennv
New Member

As in title. Straight upgrade and any browser i try (al latest versions, chrome, firefox, safari) give the message about incompatible browser. revert to 7.3.2 and all normal again.

What could cause this ?

0 Karma

glennv
New Member

Unfortunately no. Was the first place i looked.
I think i will just wait a bit for a couple of point releases and try it again if it turns out i am the only one with this issue.
Not missing any features and current release server me well.

0 Karma

glennv
New Member

ps already cleared browser cache and splunk cache folders as suggested in post i found on similar issue around splunk 6 upgrades. Did not help

0 Karma

jacobpevans
Motivator

If it helps at all, unfortunately, I've had my own issues with 8.0.0. My first fresh install failed with no indication as to why.

Are there any errors in your splunk logs immediately after trying to open the webpage in browser?

Cheers,
Jacob

If you feel this response answered your question, please do not forget to mark it as such. If it did not, but you do have the answer, feel free to answer your own post and accept that as the answer.
0 Karma
Get Updates on the Splunk Community!

Splunk Training for All: Meet Aspiring Cybersecurity Analyst, Marc Alicea

Splunk Education believes in the value of training and certification in today’s rapidly-changing data-driven ...

Investigate Security and Threat Detection with VirusTotal and Splunk Integration

As security threats and their complexities surge, security analysts deal with increased challenges and ...

Observability Highlights | January 2023 Newsletter

 January 2023New Product Releases Splunk Network Explorer for Infrastructure MonitoringSplunk unveils Network ...